package com.lantone.daqe.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * @Description:删除诊断-接口入参
 * @Author songxl
 * @Date 2022/2/28
 */
@Data
public class DelDiseaseByIdVo implements Serializable {
    private static final long serialVersionUID = 5262000808815034181L;

    @ApiModelProperty(value = "诊断ID", required = true)
    @NotNull(message = "诊断ID不能为空")
    private Long id;


}
